#!/usr/local/bin/ruby -Ks
style = '<meta http-equiv="Content-Style-Type" content="text/css" />
<link rel="stylesheet" type="text/css" href="../doc/style.css" />
'

sw = true
while line = gets
  line.chop!
  puts line
  if sw && line =~ "<head>"
    print style
    sw = false
  end
end
